.card {
    background-color: var(--primary);
    margin: 30px;
    border-radius: 10px;
    padding: 60px;
    text-align: center;
}
.title{
    font-size: 30px;
    margin-bottom: 10px;
}
.subtitle{
    font-size: 50px;
}
